<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>10406692-5</RE>
<RS>PEDRO ALEJANDRO URRUTIA PEREZ</RS>
<TD>46</TD>
<RNG><D>1</D><H>10</H></RNG>
<FA>2019-10-29</FA>
<RSAPK><M>1kPxGJdPKFhU3XaoBIuzEXjj0+srms3C7tFhKANoWL720JBB5DziCfcDZbwyIPpRB5G2LD7/ZmxP3lhrIb2R1Q==</M><E>Aw==</E></RSAPK>
<IDK>100</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">dfUnf/QpCGBqk8z9ZzdL6sEaU+joXbHsSZxa1PUVHIDeSxtLr5eD257V+Q3QHsgACgvnC8ulM3ysNXIApxy5Mg==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOwIBAAJBANZD8RiXTyhYVN12qASLsxF449PrK5rNwu7RYSgDaFi+9tCQQeQ8
4gn3A2W8MiD6UQeRtiw+/2ZsT95YayG9kdUCAQMCQQCO1/YQZN9wOuM+Txqtsndg
+0KNR3JnM9dJ4OtwAkWQfhao4StqxFZgogZO38I8FlI4U2oYvMMdgwKnwqU46vaz
AiEA9EcR0HrjiMKu9UiN3AzEoZ8NgBTTmAq+EddOAElSj6MCIQDgjCywSTLXtlUE
pt6yuhQ0FAcW8lBCr2m6C2ZzAwqQJwIhAKLaC+BR7QXXH04wXpKzLcEUs6q4jRAH
KWE6NAAw4bUXAiEAlbLIdYYh5SQ4rcSUdya4IrgEufbgLHTxJrJETKyxtW8CIQDg
3R/Sr+X1S9e0DlzbUjxDxveFkmaZtDBPuOibly856w==
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBANZD8RiXTyhYVN12qASLsxF449PrK5rN
wu7RYSgDaFi+9tCQQeQ84gn3A2W8MiD6UQeRtiw+/2ZsT95YayG9kdUCAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
